<?xml version="1.0" encoding="utf-8"?>
<vbox name="TreeSearchView" >
  <hbox name="Searchbar" 
        bkgrd-image="#ChannelView.Searchbar.SearchArea" 
        bkgrd-stretch-mode="#ChannelView.Searchbar.SearchMode"
        bkgrd-stretch-zone="#ChannelView.Searchbar.SearchZone"
        height="24"  bkgrd-skin="0">
    <obj name="searchIcon" width="16" height="16" top="4" left="8" 
       bkgrd-image="#ChannelView.Searchbar.SearchIcon" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
       image-inner="0,0,0,0"
		 />
    <vbox name="Editborder" left="4" top="1"  bottom="-1" flex="1" >
      <obj class="Edit" name="SearchEdit" top="4" bottom="-4" left="2"
         style="WS_TABSTOP"
         font="system-default@12px" />
    </vbox>

    <obj class="Button" name="SearchPreItemBtn" width="16" height="16" top="4"         
         bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
         image="#ChannelView.Searchbar.PreItem"
         image-inner="2,2,2,2" 
       />
    <spacer width="2" />
    <spacer name="SplitterX" top="5" height="14" width="2" 
            bkgrd-image="public\image\splitter_textInput.png"
            bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
            bkgrd-skin="0"/>
    <spacer width="2" />
    <obj class="Button" name="SearchNextItemBtn" width="16" height="16" top="4"         
         bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
         image="#ChannelView.Searchbar.NextItem"
         image-inner="4,4,4,4"
       />
    <obj class="Button" name="SearchCloseBtn" width="20" height="20" top="2"
       image="#ChannelView.Searchbar.Close"
       image-inner="0,0,0,0"
         hidden="1"
		 />

    <spacer width="18" />
  </hbox>
</vbox>